/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.display-none {
    display: none;
}
/* Covid19 */
.covid19button {
    border-radius: 99px !important;
}

.covidBanner {
    background-color: #4e2683 !important;
}
.accordion-with-overflow-y .accordion-inner {
    height: 300px;
    overflow-y: scroll;
    margin-bottom: 30px;
}

/* Covid19 - Education page */
.page-id-3463 .gform_title {
    color: #4e2683;
}

.page-id-3463 .accordion {
    margin-top: -30px;
}

.page-id-3463 .accordion-title {
    background-color: #fff;
    border-top: none;
}

.page-id-3463 .accordion-title.active, .page-id-3463 .accordion-inner {
    border: none;
}

/* FORMS */
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox] {
   vertical-align: top; 
}

#choice_13_6_1, #choice_13_8_1, #choice_13_9_1 {
    vertical-align: middle;
}

.privacy-check .gfield_label {
    display: none !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: inherit;
    font-weight: normal !important;
}
/* Sub Navigation for Therapeutic Areas Page */
ul.nav.nav-uppercase.nav-horizontal.nav-size-xsmall.nav-pills.text-center.nav-center > li {
    margin: 0 10px !important;
}

.nav > li > a[href$="/download-fortisip-compact-protein-factsheet/"], 
.nav > li > a[href$="/success-page/"],
.nav > li > a[href$="/education-popup/"],
.nav li a[href$="/high-protein-nutrition-support-guide/"] { 
    display: none;
 }



.slider-nav-push .flickity-prev-next-button svg {margin-top: -20px;}
.product-small .col-inner {height: 100%;}
.popup-leaving {position: fixed;background: rgba(0,0,0, 0.8);left: 0;top: 0;width: 100%;height: 100%;z-index: 1000;display: none;}
.popup-leaving .popup-content {width: 400px;background: #fff;padding: 20px;position: absolute;left: 0;right: 0;margin: 0 auto;top: 50%;transform: translateY(-50%);text-align: center;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

body #content .row ol li, body #content .row ul li {
    margin-left: 1.1em !important;
}
